package cn.reghao.devops.logstash.config;

import lombok.AllArgsConstructor;

/**
 * @author reghao
 * @date 2022-05-20 18:28:21
 */
@AllArgsConstructor
public class LogFile {
    private String domain;
    private String filePath;

    public void setDomain(String domain) {
        this.domain = domain;
    }

    public String getDomain() {
        return domain;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    public String getFilePath() {
        return filePath;
    }
}
